Minimum System Requirements

Want to talk about something that isn't covered by another category?

Moderators: Klaus, FourthWorld, heatherlaine, robinmiller, kevinmiller

Post Reply
richmond62
Livecode Opensource Backer
Livecode Opensource Backer
Posts: 3340
Joined: Fri Feb 19, 2010 10:17 am
Location: Bulgaria

Minimum System Requirements

Post by richmond62 » Tue Jan 01, 2019 7:51 pm

Well, I do know that LC 7.1.4 cannot deploy Mac PPC standalones . . .

BUT what I don't know is the minimum system requirements across Linux, Macintosh and Windows for standalones hived off, for the sake of argument: LC 7.1.4, 8.1.10 and 9.0.0.

I suppose I just don't know the best place to look for the relevant documentation . . .

jacque
VIP Livecode Opensource Backer
VIP Livecode Opensource Backer
Posts: 5024
Joined: Sat Apr 08, 2006 8:31 pm
Location: Minneapolis MN
Contact:

Re: Minimum System Requirements

Post by jacque » Wed Jan 02, 2019 6:11 pm

It's always been near the top of the User Guide, though I haven't looked lately.
Jacqueline Landman Gay | jacque at hyperactivesw dot com
HyperActive Software | http://www.hyperactivesw.com

richmond62
Livecode Opensource Backer
Livecode Opensource Backer
Posts: 3340
Joined: Fri Feb 19, 2010 10:17 am
Location: Bulgaria

Re: Minimum System Requirements

Post by richmond62 » Wed Jan 02, 2019 8:53 pm

though I haven't looked lately
Nor have I: thanks for putting me right.

I really ought to sit down and compile a "Max and Min" list for those
wishing to deploy to Operating Systems that are NOT the latest and greatest. :D

Post Reply

Return to “Off-Topic”